<?php
ob_start();
session_start();
require_once("../conn/conn.php");
include('../utility/chksession.php');
date_default_timezone_set("Asia/Bangkok");


	$io_code =$_REQUEST['io_code'];
	//$Qc_id ="SK23010001";
   // echo $Qc_id;
   echo $io_code;
    
	//echo $remark;
	//exit;

	//echo $job_id;

	for($i=1;$i<=5;$i++)
		{
				if($_POST["radionNo".$i] != "")
			{

					// INSERT TABLE calendar
                    echo $_POST['io_code'];
                    echo $_POST["radionNo".$i];
					$strSQL = "INSERT INTO `qc_inoutresult` (`ior_id`, `ior_auditor`, `io_code`, `ior_r1`, `ior_note`, `ior_daterecode`) VALUES (NULL,'ff','55','".$_POST["radionNo".$i]."','55')";
					mysqli_query($strSQL);
			}
		}

exit;
			echo "<META HTTP-EQUIV='Refresh' CONTENT='0;URL=add_audittest.php'>";


?>

